Subject: Re: Congestion avoidance Re: [Ieprep] draft-ietf-ieprep-framework -02.txt

From: [email-masked]
Date: Fri, 8 Nov 2002 17:25:37 EST

In a message dated 11/8/2002 3:36:55 AM Eastern Standard Time, [email-masked] 
writes:

> This is quite true as well...  There's no argument over whether jitter
> exists in the network, just as there's no argument over whether congestion
> exists in the network.  What operators are telling you is that it's so
> far from being a problem as to be utterly unworth anyone's attention, much
> less that of smart people who could be using their intelligence to solve
> problems.
> 

And as Ran writes:
Bill's VoIP network is pretty large.  He has consistently reported
that he isn't having problems -- with no special treatment needed.

[MAP] I (and apparently others) are completely at a loss as to why you can't 
just accept the fact that some of us are not talking about a big, fat 
commercial network, with lots of excess bandwidth, always in a condition of 
no major failues or causes of totally unexpected traffic volumes. Your 
comments and arguments keep coming back to a situation of excess bandwidth 
always being available so there's no problem to solve.

The rest of us are not arguing that your case doesn't exist or that you can't 
choose to operate your network on that presumption. But you keep arguing that 
others can't operate their network the way they want to (like with barely 
enough bandwidth available on good days and a serious shortage on bad days).

Mike Pierce

---

From: RJ Atkinson <[email-masked]>
Date: Fri, 8 Nov 2002 20:33:03 -0500

On Friday, Nov 8, 2002, at 17:25 America/Montreal, [email-masked] 
wrote:
> The rest of us are not arguing that your case doesn't exist or that 
> you can't choose to operate your network on that presumption. But you 
> keep arguing that others can't operate their network the way they want 
> to (like with barely enough bandwidth available on good days and a 
> serious shortage on bad days).

Which others are you speaking of who have problems ?
Please give specific examples.  What does their network look like ?

I know of folks who run life-critical voice over IP over 2.4 Kbps HF 
Radio.[1]
They don't have QoS either.  Is that low enough bandwidth to count as 
"barely enough
available on a good day" ?

Ran

[1] The voice quality can't be called "PSTN toll quality" at 2.4 Kbps,
but it is intelligible.  If you give the same folks 9.6 Kbps, they think
they are in heaven and the voice quality increases more than linearly.
They probably aren't using an ITU vocoder algorithm either, but I'm not
100% sure either way.  My guess would be some form of CELP with FEC.

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

---

From: Bill Woodcock <[email-masked]>
Date: Sat, 9 Nov 2002 01:39:30 -0800 (PST)

On Fri, 8 Nov 2002 [email-masked] ludicrously characterized
      several thousand 9600bps dialup  users sharing a 384K satellite
      link as:
    > a big, fat commercial network, with lots of excess bandwidth,
    > always in a condition of no major failues or causes of totally
    > unexpected traffic volumes.

Uh, do I even need to comment?

    > Your comments and arguments keep coming back to a situation of
    > excess bandwidth always being available so there's no problem to
    > solve.

Correct.  If you can refute reality, you'll have my attention.

                                -Bill